﻿:root {
    --color-org: #5d1df9;
    --color-blue: #ff8d29;
    --color-darkblue: #7B56F1;
    --color-bluedark: #976cff;
    --color-black: #26303f;
    --color-white: white;
    --color-light: #f8f8f8;
}


.black {
    color: var(--color-black);
}



.bg_prop {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.white {
    color: var(--color-white);
}

.margin_top {
    margin-top: 40px;
}

.fw-500 {
    font-weight: 500;
}

.fw-600 {
    font-weight: 600;
}

.fw-700 {
    font-weight: 700;
}

.font_12 {
    font-size: 12px;
}

.font_13 {
    font-size: 14px;
}

.font_14 {
    font-size: 13px;
}

.font_15 {
    font-size: 15px;
}

.color-blue {
    color: var(--color-blue);
}

.common_title {
    font-size: 30px;
    font-family: 'wizfairbold';
    text-align: center;
    line-height: 1;
    color: #1b1b1b;
}

.color-grey {
    opacity: 0.8;
}

.container {
    max-width: 1213px;
}

/*subscribe css start */

.mob-error{
    color:red;
}

.sub-outer {
    padding-bottom: 60px;
}

.bell-icon {
    margin-right: 20px;
}

.subs-sec img {
    position: absolute;
    left: 12px;
    width: 19px;
    top: 21px;
}
.subscribe {
    background: url('../images/home-page/subscribe-banner.png');
    padding: 40px;
    margin: 0px 0;
    display: flex;
    border-radius: 10px;
    align-items: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.textsec h4 {
    font-size: 24px;
    color: white;
    font-family: 'wizfairbold';
}

.textsec p {
    color: white;
    line-height: 1.3;
}

.subs-sec {
    padding-left: 30px;
    border-left: 1px solid #fff;
}

    .subs-sec a {
        color: #ff8d29;
    }

.subs-input {
    background: var(--color-white);
    border: 1px solid #e0e0e0;
    padding: 15px 0 15px 47px;
    border-radius: 5px 0px 0px 5px;
    min-width: 370px;
    margin-right: 2px;
    font-size: 18px;
}
    .subs-input::placeholder {
        font-weight: 700;
        color: #141E3866;
    }

    .subs-btn {
        background: #FFC300;
        color: #2B2B2B;
        width: 149px;
        border-radius: 0 5px 5px 0;
        font-size: 16px;
        font-weight: 500;
        text-transform: uppercase;
        font-weight: 700;
        font-family: 'wizfairbold';
        width: 137px;
        border: 0;
        margin-left: 2px;
    }

    .subs-btn:hover {
        background: #e5b20c;
    }

.subs-sec p {
    font-size: 12px;
    color: #ffffff;
    margin-top: 10px;
    font-weight: 500;
    max-width: 533px;
}

.subs-sec .error {
    font-size: 12px;
    color: red;
    padding-top: 5px;
}

.thksub {
    background: #ecf7ec;
    color: var(--color-black);
    padding: 20px 15px;
    border-radius: 15px;
    display: flex;
    grid-gap: 15px;
    align-items: center;
    margin-left: 60px;
}

    .thksub i {
        color: #00a922;
        font-size: 20px;
    }


/*top destination*/


.des_img a img:hover {
    transform: scale(1.1);
}
.trend_dest_box p {
    font-size: 16px;
    color: #1b1b1b;
    text-align: center;
}


.trending_slider {
    padding: 0 20px;
}


/*features*/
.features-section {
    margin-top: 40px;
}

.features-container {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
}

.feature-card {
    background: #ffffff;
    border-radius: 12px;
    padding: 20px;
    display: flex;
    gap: 21px;
    align-items: flex-start;
    border: 1px solid #F3F4F6;
    transition: 0.3s ease;
}
    /*.feature-card:hover {
        transform: translateY(-3px);
    }*/

    .feature-card h4 {
        margin: 0 0 6px;
        font-size: 16px;
        font-weight: 600;
        color: #111827;
    }

    .feature-card p {
        margin: 0;
        font-size: 14px;
        color: #6B7280;
        line-height: 1.2;
    }

.icon {
    border-radius: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    background: #F0FDF4;
}







/*flight trip banner*/
.flight-banner {
    margin: 60px 0;
}

    .flight-banner img {
        display: inline-block;
    }


/*trusted flights*/
.trusted {
    border: 1px solid #EBEBEB;
    border-radius: 10px;
    padding: 39px;
    margin: 58px 0;
}

.trusted-airlines {
    display: flex;
    justify-content: center;
    grid-gap: 30px;
}

.trusted h4 {
    font-size: 30px;
    font-weight: 700;
    font-family: 'wizfairbold';
    text-align: center;
    line-height: 1;
    color: #1b1b1b;
}

.trusted p {
    text-align: center;
    margin-bottom: 30px;
    font-size: 16px;
    color: #1b1b1b;
}

/*Trending Routes*/
#flightDeal {
    margin: 70px 0;
}

    .plan-trip .destination-grid {
        display: grid;
        grid-template-columns: repeat(2, 1fr);
        gap: 20px;
        margin-top: 20px;
    }

    .plan-trip .section-title {
        font-size: 30px;
        font-weight: 700;
        font-family: 'wizfairbold';
        text-align: center;
        line-height: 1;
        color: #1b1b1b;
    }


    .plan-trip .destination-card {
        border-radius: 10px;
        position: relative;
        background: #fff;
        cursor: pointer;
    }

    .plan-trip .destination-card {
        display: flex;
        justify-content: space-between;
        align-items: center;
        padding: 18px 20px;
        border: 1px solid #EBEBEB;
    }
        .plan-trip .destination-card:hover {
            box-shadow: 0px 0px 20px 0px #0000001A;
        }

        .plan-trip .card-content {
            display: flex;
            align-items: center;
            gap: 0;
            flex: 1;
            justify-content: space-between;
        }

    .plan-trip .flight-info h5 {
        font-size: 20px;
        font-weight: 700;
        margin-bottom: 2px;
        color: #1b1b1b;
    }

    .plan-trip .flight-info p {
        font-size: 14px;
        color: #1B1B1B;
        margin: 0;
    }

    .plan-trip .route-middle {
        position: relative;
        text-align: center;
        min-width: 68px;
    }

        .plan-trip .route-middle:before,
        .plan-trip .route-middle:after {
            content: "";
            position: absolute;
            width: 6px;
            height: 6px;
            background: #f4b400;
            border-radius: 50%;
            top: 14px;
        }

        .plan-trip .route-middle:before {
            left: -39px;
        }

        .plan-trip .route-middle:after {
            right: -39px;
        }
    .plan-trip .trip-type {
        background: #f4b400;
        color: #1b1b1b;
        font-size: 12px;
        padding: 4px 12px;
        border-radius: 18px;
        font-weight: 700;
        justify-content: center;
        border: 3px solid #fff;
        position: relative;
        z-index: 1;
        margin-bottom: 0;
        display: flex;
    }
        .plan-trip .trip-type:before {
            content: "";
            position: absolute;
            top: 50%;
            width: 154px;
            height: 1px;
            background: #f4b400;
            z-index: -1;
            left: -46%;
        }

    .plan-trip .book-now {
        border: 2px solid #5B3FD6;
        padding: 12px 22px;
        border-radius: 5px;
        font-size: 16px;
        font-weight: 700;
        color: #5B3FD6;
        text-transform: uppercase;
        transition: 0.3s;
        margin-left: 40px;
    }

        .plan-trip .book-now:hover {
            background: linear-gradient(90deg, #5B3FD6 0%, #7A5AF8 100%);
            color: #fff;
        }






/*trending destination updated*/
.trend_dest_box {
    border-radius: 10px;
}

.des_content .des_title {
    text-align: left;
    font-size: 24px;
    color: white;
}

.des_content span {
    font-size: 16px;
}




/*end*/
/*Header*/
.logo img {
    width: 140px;
}

.sub_header {
    background-color: var(--color-blue);
}

.line_1 {
    display: inline-flex;
    width: 1px;
    height: 22px;
    background-color: var(--color-white);
}

.sub1 ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

    .sub1 ul li a {
        color: var(--color-white);
        font-size: 15px;
        display: flex;
        align-items: center;
        gap: 5px;
    }

        .sub1 ul li a i {
            width: 25px;
            height: 25px;
            border-radius: 3px;
            background-color: var(--color-white);
            color: var(--color-blue);
            display: flex;
            align-items: center;
            justify-content: center;
        }

.logo_img img {
    height: 50px;
    width: auto;
}

.nav_links ul {
    display: flex;
    align-items: center;
    gap: 40px;
}

.way_cont {
    background-color: #eff2f8;
    padding: 6px 10px;
    border-radius: 5px
}

.nav_links ul li a {
    color: var(--color-black);
    font-weight: 500;
}

.drop_down {
    gap: 4px;
}

.social_sub ul {
    display: flex;
    align-items: center;
    gap: 10px;
}

    .social_sub ul li a {
        width: 25px;
        height: 25px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 3px;
        color: var(--color-white);
        font-size: 16px;
    }


.call_title {
    font-size: 20px;
}

.call_icon {
    /* position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -60px; */
    width: 45px;
    height: 45px;
    background-color: var(--color-blue);
    border-radius: 3px;
}

    .call_icon img {
        height: 23px;
        width: auto;
    }

.search_btn p {
    display: none;
}

.swiper-button-lock {
    display: flex !important;
}

.call_container {
    color: var(--color-black)
}

    .call_container:hover {
        color: var(--color-black)
    }
/*Footer*/
.footer {
    background-color: #EEEEEE;
}

.footer_title {
    position: relative;
    display: inline-flex;
}



.footer_bottom {
    background-color: var(--color-white);
}

.footer_ul_bottom li a {
    color: var(--color-black);
    font-size: 15px;
}

.currencyBox {
    margin-right: 15px;
    cursor: pointer;
    width: fit-content;
}

.slick-next:before {
    font-family: "Font Awesome 5 Free";
    content: "\f054";
    display: inline-block;
    font-weight: 900;
    color: var(--color-black);
    font-size: 16px;
}

.slick-prev:before {
    font-family: "Font Awesome 5 Free";
    content: "\f104";
    display: inline-block;
    font-weight: 900;
    color: var(--color-black);
    font-size: 16px;
}

.slick-arrow {
    width: 37px !important;
    height: 37px !important;
    border: 1px solid var(--color-black) !important;
    border-radius: 5px;
    top: 25px !important;
    background: var(--color-light) !important;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.5);
    z-index: 9;
    top: -30px !important;
}

.all-slide .slick-prev {
    left: initial;
    right: 56px;
}

.flight-deals .slick-list {
    margin: -10px
}

.serach-eng {
    height: auto;
    background: url(/Images/bookpackfly.webp) no-repeat center;
    background-position: center 0px;
    padding-top: 60px;
    background-size: cover;
}
/*Search Engine Css OverRight*/
.tabs_hero {
    background-color: transparent;
    box-shadow: none;
    width: 100%;
    padding: 0px;
    padding-bottom: 12px;
}

.tabs_container li button {
    background-color: transparent;
    color: var(--color-white) !important;
    border: none;
    font-size: 18px;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 500;
}

.tabs_container .nav-link.active, .nav-pills .show > .nav-link {
    color: var(--color-white) !important;
}


.trip-type .active {
    box-shadow: none;
}

.tabs_container li button {
    padding: 0px
}

.trip-type li {
    border: none;
    padding: 0px;
    box-shadow: none;
    background: transparent;
}

.trip-type label input[type=radio] ~ span::after {
    width: 24px;
    height: 24px
}

.trip-type label input[type=radio]:checked ~ span::before {
    width: 16px;
    height: 16px;
    top: 4px;
    left: 4px;
}


.trip-type {
    gap: 10px;
}

.serach-Engine {
    margin: 0px;
    margin-top: 14px;
}



/*.returnlabel {
    font-size: 13px;
}*/


/*.search-Button {
    width: 100%;
    height: 100%;
}*/

    .search-Button i {
        font-size: 40px;
    }

@keyframes anim_hero {
    0% {
        background-size: 110% 110%;
    }

    100% {
        background-size: 100% 100%;
    }
}

/*.banner_title {
    font-size: 72px;
    font-weight: 700;
    background: linear-gradient(90deg, #5B3FD6 0%, #9675FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px #FDF1EC;
    font-family: 'wizfairbold';
    padding-top: 50px;
    line-height: 85px;
}*/


.banner_title {
    font-size: 38px;
    font-weight: 700;
    background: linear-gradient(90deg, #5B3FD6 0%, #9675FF 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px #FDF1EC;
    font-family: 'wizfairbold';
    /* padding-top: 50px; */
    /* line-height: 0; */
    text-align: center;
}

.banner_title2 {
    font-size: 24px;
    font-weight: 700;
    background: transparent;
    -webkit-text-stroke: 0;
    -webkit-text-fill-color: #1B1B1B;
    margin-bottom: 50px;
    line-height: 1;
    font-family: 'wizfairreg';
    text-align: center;
}
.hero_form {
    background-color: rgba(0, 0, 0, 0.6);
    border-radius: 5px;
}

    .hero_form::after {
        content: "";
        position: absolute;
        top: 0px;
        left: 50%;
        transform: translateX(-50%);
        width: 300px;
        height: 2px;
        background-color: var(--color-light);
        border-radius: 50px;
    }

.hero_tabs {
    gap: 24px;
}

.btns_cont_hero {
    gap: 24px;
}

.hero_tabs button {
    background-color: transparent;
    color: var(--color-white);
    border: none;
    font-size: 18px;
    letter-spacing: 1px;
    display: flex;
    align-items: center;
    gap: 8px;
}

    .hero_tabs button img {
        height: 28px;
        width: auto;
    }

.linehr {
    height: 25px;
    width: 2px;
    background-color: var(--color-white);
    display: inline-flex;
}



.form_control {
    background-color: transparent;
    padding: 0px;
    border: none;
    border-radius: 0px;
}

    .form_control:focus {
        box-shadow: none;
    }

.form_holder {
    background-color: var(--color-white);
    border: 1px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    padding: 12px;
}

.form_control {
    font-size: 19px;
    font-weight: 700;
}

.form_label {
    color: var(--color-black);
    font-size: 12px;
    margin: 0px;
    opacity: 0.6;
}

.nav_pills_hero li button {
    color: var(--color-black);
    padding: 0px;
}

.nav-link.active {
    background-color: transparent !important;
    color: var(--color-black) !important;
}

.form-check-input:checked {
    background-color: var(--color-bluedark);
    border-color: var(--color-bluedark);
}

.form_check_input:checked[type="radio"] {
    --bs-form-check-bg-image: none;
}

.form-check-input {
    position: relative;
}

    .form-check-input:checked::after {
        content: "";
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%);
        border-radius: 50%;
        width: 1.4rem;
        height: 1.4rem;
        background-color: transparent;
        border: 1px solid var(--color-bluedark);
    }

.form_check_input {
    display: flex !important;
    align-items: center;
    justify-content: center;
    margin-left: 0px !important;
    margin-top: 0px;
    border: 1px solid rgba(0, 0, 0, 0.3) !important;
}

.form_check {
    display: flex;
    align-items: center;
    gap: 7px;
    padding-left: 0px;
}

.arrow_turns {
    position: absolute;
    top: 50%;
    right: -5px;
    transform: translateY(-50%);
    width: 30px;
    height: 30px;
    border-radius: 50%;
    border: 2px solid var(--color-blue);
    color: var(--color-blue);
    font-size: 13px;
}

.form_icon {
    color: var(--color-blue);
}

    .form_icon i {
        font-size: 26px;
    }

.form_holder_gap {
    gap: 12px;
    height: 100%;
}

.search_btn {
    background-color: var(--color-org);
    border: none;
    width: 100%;
    height: 100%;
    border-radius: 5px;
}

    .search_btn img {
        height: 40px;
        width: auto;
    }

.sup_icon {
    background: #32BB66;
    width: 50px;
    height: 50px;
    padding: 12px;
    border-radius: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 15px 20px 0px #226D7633;
}

.sup_container .interface {
    background: #2E8CEC;
}

.sup_container .nonstop_deals {
    background: #E24081
}

.sup_content .color-blue {
    font-size: 16px
}

.sup_container {
    gap: 10px;
    background: #F4F4F4;
    padding: 17px;
    border: 1px solid #D8D8D8;
    border-radius: 5px;
    height: 100%;
}
/*Offers*/
.box_shadow {
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.2);
    border-radius: 5px;
}

.offers_container img {
    border-radius: 4px;
    width: 100%;
    height: auto;
    object-fit: cover;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.2);
}

.arrow_common {
    border: 2px solid var(--color-blue);
    background: var(--color-white);
    z-index: 99;
    width: 40px !important;
    height: 40px !important;
    border-radius: 50%;
    box-shadow: 1px 1px 15px rgba(0, 0, 0, 0.3);
}

.swiper-button-next:after,
.swiper-button-prev:after {
    font-size: 14px !important;
    color: #1B1B1B;
    font-weight: 800;
}
/*Destination*/
.des_grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    grid-gap: 22px;
}

.des_img {
    position: relative;
}

    .des_img img {
        height: 356px;
        object-fit: cover;
        border-radius: 10px;
        box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.3);
        width: 100%;
        overflow: hidden;
    }

.des_content {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: linear-gradient(to top, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0)) !important;
    padding: 15px 20px 10px 20px;
    border-radius: 0 0 10px 10px;
    flex-direction: column;
    align-items: flex-start;
}

.des_title {
    font-size: 20px;
}

.des_content2 > a {
    color: var(--color-black);
    font-weight: 500;
    font-size: 15px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 5px;
}

    .des_content2 > a:hover {
        color: var(--color-blue);
    }

    .des_content2 > a i {
        font-size: 14px;
    }

.des_hr {
    margin: 30px 0px;
    border-width: 2px;
}

.color_blue_bg {
    background-color: #f5f6fa;
    box-shadow: 1px 1px 10px rgba(0, 0, 0, 0.2);
}

.swiper-button-prev.arrow_common2 {
    left: 3px;
}

.swiper-button-next.arrow_common2 {
    right: 1px;
}

.arrow_common2 {
    width: 37px !important;
    height: 37px !important;
    border-radius: 50%;
    background-color: #ffffff;
    z-index: 9;
    box-shadow: 0px 0px 25px 0px #0000001A;
    top: 238px;
}

    .arrow_common2:hover {
        background-color: #5B3FD6;
        border: 2px solid #fff;
    }


        .arrow_common2:hover.swiper-button-next:after, .arrow_common2:hover.swiper-button-prev:after {
            color: white !important;
        }



.padding_top {
    padding-top: 60px;
}

.margin_minus {
    margin-top: -40px;
}

.cal_cont {
    color: var(--color-blue);
    font-weight: 600;
    background-color: #eff2f8;
    padding: 10px;
    height: 35px;
    display: inline-flex;
    border-radius: 5px;
}

.deals_grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.deals_container {
    background-color: var(--color-white);
    padding: 14px;
    border-radius: 5px;
    /*box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);*/
    border: 1px solid rgba(0, 0, 0, 0.1);
}

.cal_cont i {
    font-size: 18px;
}

.airline_deal_logo {
    background-color: #eff2f8;
    padding: 10px 12px;
    height: 30px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 5px;
    gap: 5px;
    font-weight: 600;
}

    .airline_deal_logo img {
        height: 18px;
        object-fit: contain;
        width: auto;
    }

.deal_title {
    font-size: 20px;
    background: var(--color-blue);
    color: var(--color-white);
    padding: 8px 10px;
    border-radius: 0px 5px 5px 0px;
}

.deals_img img {
    height: 14px;
    width: auto;
}

.deal_starting {
    background-color: var(--color-white);
    border-radius: 5px;
    box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
    border: 1px solid rgba(0, 0, 0, 0.1);
    padding-left: 14px;
}
/*Process*/
.process_grid {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-gap: 20px;
}

.process_img_cont img {
    height: 70px;
    width: auto;
}

.num_c {
    position: absolute;
    top: 50%;
    left: 50%;
    font-size: 6rem;
    font-weight: 600;
    color: #fbf1ef;
    /* color: var(--color-black); */
    rotate: -90deg;
    translate: -50% -50%;
    z-index: -1;
}

.process_content {
    margin-top: 35px;
}

.after_arrow {
    position: relative;
}

    .after_arrow::after {
        content: "";
        background-repeat: no-repeat;
        background-position: center;
        background-size: contain;
        position: absolute;
        right: -110px;
        top: 50%;
        transform: translateY(-50%);
        width: 220px;
        height: 40px;
        object-fit: contain;
        opacity: 0.2;
    }

.after_arrow_right {
    position: relative;
}

    .after_arrow_right::after {
        content: "";
        background-repeat: no-repeat !important;
        background-position: center;
        background-size: contain !important;
        position: absolute;
        right: -150px;
        top: 50%;
        transform: translateY(-50%);
        width: 220px;
        height: 40px;
        object-fit: contain;
        opacity: 0.2;
    }
/*Top Package*/
.explore_btn {
    background-color: #edf1f6;
    border: 1px solid rgba(0, 0, 0, 0.2);
    display: inline-flex;
    padding: 14px 30px;
    gap: 5px;
    font-weight: 600;
    color: var(--color-blue);
    border-radius: 5px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.2);
}

.package_grid {
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    grid-gap: 20px;
}

.package_img img {
    height: 310px;
    object-fit: cover;
    border-radius: 5px;
}

.pack_title {
    font-size: 17px;
}

.deals_slider .swiper-wrapper {
}
/*Customer Reviews*/
.trust_img img {
    height: 60px;
    width: auto;
}

.semi_para {
    font-size: 28px;
}

.semi_para2 {
    font-size: 24px;
}

.process_container {
    z-index: 1;
}

.common_title_cust {
    font-size: 50px;
}

    .common_title_cust span {
        font-size: 60px !important;
    }
/*Customer*/
.customer_bg {
    /*background-image: url("/Images/imgs2/customer-bg.png"); */
    z-index: 1;
}

    .customer_bg::after {
        content: "";
        position: absolute;
        left: 0px;
        top: 0px;
        width: 43%;
        height: 100%;
        background-color: var(--color-darkblue);
        z-index: -1;
    }
/* .customer_grid {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  grid-gap: 40px;
} */
.cust_ratings {
    flex-direction: row !important;
}

    .cust_ratings i {
        color: var(--color-org);
        font-size: 14px;
    }

.cust_container {
    border: 1px solid rgba(255, 255, 255, 0.3);
    padding: 15px;
    background-color: var(--color-white);
    border-radius: 5px;
    z-index: 1;
    box-shadow: 1px 1px 15px rgba(0,0,0,0.2);
    min-height: 140px;
}

.tru_img {
    height: 60px;
    width: auto;
}

.testi_slide .swiper-wrapper {
    padding: 20px 0px;
}

.testi_slide .swiper-slide {
    padding-right: 20px;
}

.quotes_img {
    position: absolute;
    left: -20px;
    top: -20px;
    z-index: -1;
    opacity: 0.1;
    display: none;
}

.cont_testi_1 {
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-align: start;
    margin-bottom: 4px;
}

.quotes_img img {
    height: 60px;
    width: auto;
}



/*.returnlabel {
    top: 35px;
    right: initial;
}*/

.call-opt .call-tfn {
    font-weight: 600;
    font-size: 20px;
}

.des_img img {
    transition: 0.3s
}

.des_img {
    overflow: hidden;
    border-radius: 10px;
}

/*.des_container:hover .des_img img {
    transform: scale(1.1)
}*/

.deal-sec {
    padding: 0px;
}

.package_container {
    color: var(--color-black)
}

    .package_container:hover {
        color: var(--color-black)
    }

.desti_testi {
    position: absolute;
    right: 10px;
    bottom: 10px;
    font-weight: 600;
}

@media screen and (max-width: 1200px) {

    .subs-input {
        min-width: 315px;
    }

    .subscribe {
        padding: 20px;
    }

    .features-container {
        grid-template-columns: repeat(2, 1fr);
    }

    .trusted-airlines {
        flex-wrap: wrap;
    }
    .common_padding {
        padding: 0px 15px;
    }

    .hero_tabs {
        gap: 24px;
    }
}



@media screen and (max-width:1023px){
  
}

@media screen and (max-width: 992px) {
    .thksub {
        margin-left: 0;
        margin-top: 20px;
    }
    .subs-sec form .position-relative {
        width: 100%;
    }

    .subs-btn {
        width: 40%;
    }

    .subs-input {
        width: 100%;
    }

 


    .plan-trip .book-now {
        width: 100%;
        margin: 0;
        text-align: center;
        text-decoration: none;
    }


    /*.plan-trip .trip-type:before {
        top: 11px;
        left: -43%;
    }*/

    .plan-trip .destination-card {
        flex-direction: column;
        align-items: flex-start;
        gap: 15px;
    }

    .plan-trip .card-content {
        width: 100%;
        justify-content: space-between;
    }

    .hero_tabs {
        gap: 16px;
    }


    .nav_links {
        background-color: rgba(0, 0, 0, 0.4);
        position: fixed;
        top: 0px;
        left: 0px;
        width: 100%;
        height: 100%;
        z-index: 99;
        display: none;
    }

        .nav_links ul {
            width: 30%;
            height: 100%;
            background-color: var(--color-white);
            flex-direction: column;
            align-items: flex-start;
            gap: 15px;
            padding: 10px;
        }

    .hero_tabs button {
        font-size: 16px;
    }

    .logo_img img {
        height: 43px;
    }

    .call_icon {
        width: 42px;
        height: 42px;
    }

    .hero_section {
        height: initial;
        padding: 30px 0px;
    }
}


@media (max-width:991px){
    .subs-sec {
        padding-left: 0;
        border-left: 0;
        border-top: 1px solid #fff;
        margin-top: 20px;
        padding-top: 10px;
    }
}

@media screen and (max-width: 768px) {

    .sub-outer {
        padding-bottom: 40px;
    }

    #ui-id-1, #ui-id-2 {
        width: 90% !important;
        left: 21px !important;
    }

    .banner_title2 {
        font-size: 18px;
    }




    .trusted-airlines {
        gap: 15px;
    }

    .feature-card {
        gap: 15px;
    }

    .plan-trip .card-content {
        align-items: flex-start;
    }

    .plan-trip .route-middle:after {
        right: -21px;
    }

    .plan-trip .route-middle:before {
        left: -24px;
    }

    .plan-trip .trip-type:before {
        width: 120px;
        left: -25%;
    }




    .margin_top {
        margin-top: 50px;
    }

    .hero_tabs {
        gap: 14px;
    }

    .common_title_cust span {
        font-size: 40px !important;
    }

    .process_grid {
        grid-template-columns: repeat(2, 1fr);
        grid-gap: 50px 20px;
    }

    .after_arrow::after {
        display: none;
    }

    .customer_bg::after {
        width: 100%
    }

    .after_arrow_right::after {
        display: none;
    }

    .process_img_cont img {
        height: 50px;
    }

    .footer_title {
        font-size: 19px;
    }

    .search_btn {
        padding: 15px 0px;
        font-weight: 500;
    }

        .search_btn img {
            display: none;
        }

        .search_btn p {
            display: initial;
            font-size: 18px;
        }
}

@media screen and (max-width: 576px) {

    .serach-eng {
        background-position: right 0% !important;
        background: url(/Images/banner-mob.png) no-repeat center;
        background-size: cover;
        padding-top: 10px;
    }


    .banner_title_mob {
        font-size: 50px;
        font-weight: 700;
        background: linear-gradient(90deg, #5B3FD6 0%, #9675FF 100%);
        -webkit-background-clip: text;
        -webkit-text-fill-color: transparent;
        -webkit-text-stroke: 2px #FDF1EC;
        font-family: 'wizfairbold';
        /* padding-top: 50px; */
        /* line-height: 0; */
        text-align: center;
    }

    .banner_title2 {
        font-size: 15px;
        margin-top: 5px;
        font-weight: 700;
        margin-bottom: 45px;
        line-height: 1.4;
    }


    .subscribe {
        padding: 20px 10px;
        border-radius: 27px;
    }

    .textsec p {
        margin-bottom: 0;
    }

    .bell-icon {
        margin-right: 0;
        margin-bottom: 15px;
    }
 

    .subs-input {
        border-radius: 5px;
        min-width: auto;
    }

    .subs-btn {
        width: 100%;
        padding: 14px;
        border-radius: 5px;
        margin-top: 5px;
        margin-left: 0;
    }

    #flightDeal {
        margin: 40px 0;
    }

    .trusted p {
        margin-bottom: 20px;
    }

    .trusted-airlines {
        gap: 0;
    }

    .trusted{
        margin:30px 0;
        padding:20px;
    }

    .flight-banner, .features-section {
        margin-top: 30px;
    }

        .flight-banner{
            margin-bottom:30px;
        }

    .features-container {
        grid-template-columns: 1fr;
        gap: 10px;
    }
        .plan-trip .destination-grid {
        grid-template-columns: 1fr;
        gap: 10px;
    }

    .margin_top {
        margin-top: 40px;
    }

    /*.margin_res {
        margin-top: 130px;
    }*/

    .common_padding {
        padding: 0px 12px;
    }

    .common_title_cust span {
        font-size: 30px !important;
    }

    .plan-trip .section-title,.common_title {
        font-size: 25px;
    }

    .hero_tabs button {
        font-size: 17px;
    }

    .hero_form::after {
        width: 200px;
    }


    .hero_form {
        margin-bottom: 120px !important;
    }


    .arrow_common2 {
        width: 28px !important;
        height: 28px !important;
    }

    .swiper-button-prev.arrow_common2 {
        right: 36px;
    }

    .logo_img img {
        height: 36px;
    }

    .call_title {
        font-size: 16px;
    }

    .sub1 ul li a {
        font-size: 13px;
    }

    .hero_tabs button img {
        height: 27px;
    }

    .call_icon {
        width: 34px;
        height: 34px;
    }

        .call_icon img {
            height: 18px;
        }

    .explore_btn {
        padding: 10px 15px;
        font-size: 14px;
    }

    /*.banner_title {
        font-size: 20px;
    }

    .banner_title2 {
        font-size: 20px;
        display: none;
    }*/

    .form_icon i {
        font-size: 20px;
    }

    .form_control {
        font-size: 18px;
    }

    .form_holder {
        padding: 8px 12px;
    }

    .sup_icon {
        width: 45px;
        height: 45px;
    }

    .padding_top {
        padding-top: 50px;
    }


    .margin_minus {
        margin-top: -35px;
    }

    .offers_container img {
        height: 100px;
    }

    .package_img img {
        height: 200px;
    }

    .pack_title {
        font-size: 16px;
    }

    .pack_content .font_15 {
        font-size: 13px;
    }

    .num_c {
        font-size: 5rem;
    }

    .process_grid {
        grid-gap: 30px 20px;
    }

    .process_content {
        margin-top: 15px;
    }

        .process_content .font_15 {
            font-size: 13px;
        }

    .quotes_img {
        display: none;
    }

        .quotes_img img {
            height: 40px;
        }

    .testi_slide .swiper-wrapper {
        padding: initial;
    }

    .search_btn p {
        font-size: 16px;
        display: initial;
    }

    .search_btn img {
        display: none;
    }

    .footer_ul {
        gap: 7px;
    }

    .footer_icon {
        width: 34px;
        height: 34px;
    }

    footer .font_15 {
        font-size: 12px;
    }


    .footer_ul_bottom li a {
        font-size: 12px;
    }

    .des_title {
        font-size: 17px;
    }

    .arrow_common {
        width: 34px !important;
        height: 34px !important;
    }

    .des_hr {
        margin: 13px 0px;
        border-width: 1px;
    }

    .box_shadow {
        box-shadow: none;
    }

    .arrow_common2 {
        box-shadow: none;
    }

    .deal_title {
        font-size: 20px;
    }

    .offers_container img {
        box-shadow: none;
    }

    .sup_container::after {
        font-family: "Font Awesome 5 Free";
        content: "\f054";
        display: inline-block;
        font-weight: 900;
        color: var(--color-black);
        font-size: 20px;
    }

    .sup_container {
        justify-content: space-between;
    }

    .sup_icon {
        width: 40px;
        height: 40px;
    }
}

@media screen and (max-width: 375px) {

    /*.banner_title {
        font-size: 72px;
    }*/
    .hero_tabs button {
        font-size: 14px;
    }

    .hero_tabs {
        gap: 11px;
    }

    .footer_ul_bottom li a {
        font-size: 11px;
    }

    .process_content .font_15 {
        font-size: 12px;
    }

    .explore_btn {
        font-size: 13px;
        padding: 8px 10px;
    }

    .arrow_common {
        width: 30px !important;
        height: 30px !important;
    }


    .footer_title {
        font-size: 17px;
    }

    .footer_ul {
        margin-top: 4px !important;
    }
}





.brandpush-logo-container-item {
    height: auto;
    width: 100%;
    position: relative;
    padding: 25px 50px;
}

.brandpush-vertical-center {
    height: inherit;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
    flex-direction: row;
    justify-content: center;
    align-content: center;
    align-items: center;
}

    .brandpush-vertical-center img.brandpush-news-logo {
        max-width: 100px;
        max-height: 66px;
        min-width: 50px;
        min-height: 40px;
        height: auto;
        width: auto;
        margin: 7px 10px;
    }

.brandpush-trust-badge, .brandpush-title, .brandpush-footer {
    font-family: sans-serif !important;
}

    .brandpush-title:before, .brandpush-title:after {
        content: "";
        flex: 1 1;
        border-bottom: 1px solid #d8d8d8;
        margin: auto;
        width: 27%;
        display: block;
        position: relative;
    }

    .brandpush-title:before {
        margin-left: 30px;
        top: 12px;
    }

    .brandpush-title:after {
        margin-right: 30px;
        top: -13px;
    }

@media screen and (min-width: 585px) {
    .brandpush-logo-container {
        padding: 0 20px;
    }
}

@media screen and (max-width: 584px) {
    .brandpush-news-logo {
        max-width: 70px !important;
    }

    .brandpush-title {
        font-size: 15px;
        top: -5px;
        letter-spacing: 6px;
    }

        .brandpush-title:before, .brandpush-title:after {
            border-bottom: none !important;
        }

    .brandpush-leaf {
        display: none !important;
    }
}

@media screen and (max-width: 340px) {
    .brandpush-title-hr {
        display: none !important;
    }

    .brandpush-title {
        font-size: 14px;
        padding: 0 !important;
    }

    .brandpush-footer {
        font-size: 11px !important;
        margin: 20px 0 25px 0 !important;
        letter-spacing: 2px !important;
    }

    .brandpush-news-logo {
        max-width: 50px !important;
    }
}

.brandpush-logo-container {
    text-align: center;
    margin: 0 auto 0 auto;
    display: flex;
    align-content: center;
    justify-content: space-between;
    align-items: center;
    flex-wrap: nowrap;
    flex-direction: row;
}

.brandpush-newslogoa {
    display: inline-block;
    position: relative;
}
